package com.tofly.qualitycontrol.exception;

/**
 * @author B
 */
public class QualityControlBusinessException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public QualityControlBusinessException() {
	}

	public QualityControlBusinessException(String message) {
		super(message);
	}

	public QualityControlBusinessException(String message,Throwable cause) {
		super(message,cause);
	}

	public QualityControlBusinessException(Throwable cause) {
		super(cause);
	}

	public QualityControlBusinessException(String message,Throwable cause,boolean enableSuppression,boolean writableStackTrace) {
		super(message,cause,enableSuppression,writableStackTrace);
	}

}
